version: 0.0.2
files:
  - url: honeypot.exe
    sha512: xPhqa2Bgo9WL+a9LdsfFiOJaThQnAZLLFPYHHGRvG8hYKYGkV0dKyM6673YJIkiTYXsq/0vpgCaUgkmhJI5qKg==
    size: 82654128
path: honeypot.exe
sha512: xPhqa2Bgo9WL+a9LdsfFiOJaThQnAZLLFPYHHGRvG8hYKYGkV0dKyM6673YJIkiTYXsq/0vpgCaUgkmhJI5qKg==
releaseDate: '2026-03-06T04:36:44.814Z'
